/* --------------------------------------------------------------

typography.css
* Sets up some sensible default typography.

-------------------------------------------------------------- */

div.lindat-web .container {
    min-height: 640px;
}

/* Default font settings.
   The font-size percentage is of 16px. (0.87 * 16px = 14px) */
html { font-size:100.01%; }
body {
    font-size: 87%;
    color: #222;
    background: #fff;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* Headings
   -------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 2em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 1.5em; margin-bottom: 0.75em; }
h3 { font-size: 1.2em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 0.8em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
    margin: 0;
}


/* Text elements
   -------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
/*
  These can be used to pull an image at the start of a paragraph, so
  that the text flows around it (usage: <p><img class="left">Text</p>)
  */
.left       { float: left !important; }
p .left     { margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right      { float: right !important; }
p .right    { margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a:focus,
a:hover     { text-decoration: underline; }
a           { text-decoration: none;
              color: #797DD4; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn  { font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
   -------------------------------------------------------------- */

li ul,
li ol  { margin: 0; }

ul     { list-style-type: disc; }
ol     { list-style-type: decimal; }

dl     { margin: 0 0 1.5em 0; }
dl dt  { font-weight: bold; }
dd     { margin-left: 1.5em;}


/* Tables
   -------------------------------------------------------------- */

/*
  Because of the need for padding on TH and TD, the vertical rhythm
  on table cells has to be 27px, instead of the standard 18px or 36px
  of other elements.
  */
table         { margin-bottom: 1.4em; width:100%; }
th            { font-weight: bold; }
thead th      { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
/*
  You can zebra-stripe your tables in outdated browsers by adding
  the class "even" to every other table row.
  */
tbody tr:nth-child(even) td,
tbody tr.even td  {
/*    background: #e5ecf9; */
}
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
   -------------------------------------------------------------- */

.small     { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large     { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide      { display: none; }

.quiet     { color: #666; }
.loud      { color: #000; }
.highlight { background:#ff0; }
.added     { background:#060; color: #fff; }
.removed   { background:#900; color: #fff; }

.first     { margin-left:0; padding-left:0; }
.last      { margin-right:0; padding-right:0; }
.top       { margin-top:0; padding-top:0; }
.bottom    { margin-bottom:0; padding-bottom:0; }

/* Clear fix
   -------------------------------------------------------------- */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clearer {
    clear: both;
}

/* Site related
   -------------------------------------------------------------- */
#page-content {
    background: white;
    min-height: 400px;
}

#content {
    float: left;
    width: 540px;
    padding: 0px 0px 0px 20px;
    margin-bottom: 10px;
}

#vallex-content {
    padding: 0px 0px 0px 20px;
}

#vallex-content #content {
    padding: 0;
}

#vallex-title {
    width: 470px;
}

#vallex-title h1 {
    margin-bottom: 3px;
}

#vallex-title .copyright {
    font-size: 10px;
    margin-bottom: 20px;
}

#vallex-bottom {
    clear: both;
    padding-top: 25px;
    margin: 0 20px;
}

#vallex-bottom .cc-icon {
    float: right;
}

#vallex-bottom .counter {
    float: left;
}

#vallex-input-form p {
    margin: 5px 0 15px 0;
}

#splash {
    vertical-align: middle;
}

#splash-logo {
    margin: 0; padding: 0;
}
#splash-logo a {
    margin: 0; padding: 0;
    display: block;
    width: 260px;
    height: 150px;
    overflow: hidden;
    float: right;
    padding-left: 52px;
    margin: 0px 20px;
}

#small-splash {
    float: right;
    width: 440px;
    height: 110px;
    margin: 0 0 20px 20px;
    background: url('../images/splash-small.png') no-repeat center left;
}

#small-splash-logo {
    margin: 0; padding: 0;
}

#small-splash-logo a {
    margin: 0; padding: 0;
    display: block;
    width: 177px;
    height: 110px;
    text-indent: -5000px;
    overflow: hidden;
    float: right;
}

.title {
    margin-bottom: 1.5em;
}

#sidebar h2 {
    height: 28px;
    margin-bottom: 10px;
    padding: 12px 0px 0px 15px;
    letter-spacing: -1px;
}

#search-box {
    padding: 0 0 0 12px;
}

#search-form, #search-form fieldset {
    border: none;
}

#search-text-field {
    padding: 3px;
    border: 1px solid #AAA;
    vertical-align: middle;
    width: 169px;
}
#search-text-field:focus {
    -moz-box-shadow: 0 0 8px rgba(121, 125, 212, 0.5);
    -webkit-box-shadow: 0 0 8px rgba(121, 125, 212, 0.5);
    box-shadow: 0 0 8px rgba(121, 125, 212, 0.5);
    border-color: rgba(121, 125, 212, 0.75);
    outline: medium none;
}

.ds-button-field {
    background-color: #797DD4;
    border: 1px solid #1F3F5E;
    padding: 2px 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li {
    margin: 0px;
    padding: 0px;
}

#sidebar li ul {
    margin: 0px 15px;
    padding-bottom: 22px;
}

#sidebar li li {
    padding-left: 5px;
    line-height: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px solid #C89039;
}

.mod-languages {
    position: absolute; top: 0px;
    z-index: 10001;
}

div.mod-languages li {
    margin-left: 5px !important;
    margin-right: 0px !important;
}

div.threesome {
    min-height: 200px;
    padding:10px;
    border: 1px solid #F9F9F9;
    border-bottom: none;
    border-top: none;
}

div.threesome div {
    padding: 10px 20px 10px 20px;
}

.thumbnail h3 {
    font-size: 21px;
}
.service-info-item {
    margin-bottom: 10px;
}

.icon img {
    width: 140px;
    margin: 0px 0px 10px 0px;
}
.institutes img {
    width: 50px;
    margin: 1px;
    margin-top: -10px;
}

.affix, .affix-top {
    position: fixed !important;
    width: 200px;
}

.affix-bottom {
    width: 200px;
}

#sidebar li a {
    padding: 5px 15px !important;
}

#partners-section .list-group-item {
	padding: 20px !important;
}

#partners-section .list-group-item:hover {
	color: rgb(66, 139, 202);
	background-color: inherit !important;
}

#partners-section .list-group-item .list-group-item-heading {
	color: inherit;
}

.article {
    padding-left: 15px;
    padding-right: 15px;
}

/* knowledge centre */

#faq-like h4 {
    padding-top:10px;
}

#faq-like p {
    padding-bottom: 10px;

}

.chronoforums .container {
    min-height: 50px !important;
}

form[name="topictasksform"] > div:first-child {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.cfu-header {
    margin-bottom: 50px !important;
}

.cfu-footer {
    margin-top: 50px !important;
}


.label-important,
.badge-important {
    background-color: #b94a48;
}
.label-important[href],
.badge-important[href] {
    background-color: #953b39;
}

#backend-login {
    position: absolute !important;
    opacity: 0.3 !important;
    
}

#backend-login div {
    margin: 5px 15px 5px 5px;
    padding 5px 10px 5px 10px;
    font-size: 14px;
}
